@charset "UTF-8";
@import url(//fonts.googleapis.com/earlyaccess/fangsong.css);
@import url(//fonts.googleapis.com/earlyaccess/notosanstc.css);
@import url(font-awesome.css);
@import url(font-awesome-ie7.css);
@import url(jquery.css);
@import url(jquery-ui.css);
@import url(fancybox.css);
@font-face {
	font-family: '微軟正黑體修正';
	unicode-range: U+7db0, U+78A7, U+7B75; /* ASCII (碧筵綰) */
	font-style: normal;
	font-weight: bold;
	src: local(Yu Gothic), local(MS Gothic);
}
@font-face {
	font-family: '微軟正黑體修正';
	unicode-range: U+7db0, U+78A7, U+7B75; /* ASCII (碧筵綰) */
	font-style: normal;
	font-weight: normal;
	src: local(微軟正黑體);
}
html{font-size:18px; width:100vw; height: 100vh; overflow-x: hidden;}
html, body{margin:0; padding: 0;}
body{width:100vw;}
*, body, div, p, input, button, a, strong, td, li, i, h1, h2, h3, h4, h5, strong, button, span, .btn, select, select option{font-size:1rem; line-height:1.4; font-weight:normal; font-family:Arial, '微軟正黑體修正', '微軟正黑體', '微軟正黑體'; text-decoration:none; text-shadow:none; margin:0; padding:0; color:#525252;}
a{text-decoration:none; font-weight:normal;}
a:hover{text-decoration:none;}
ul, ol, li{margin:0; padding:0;}
ul, ol{margin-left:1rem;}
textarea{resize:none;}
img{max-width:100%; height:auto;}
hr{border:none; border-bottom:1px #E5E9EF solid; margin-bottom:15px;}
h1, h1 *, h2, h2 *, h3, h3 *, h4, h4 *, h5, h5 *, h6, h6 *, strong, strong *{font-weight:bold;}
h1, h1 *{font-size:2.18rem;}
h2, h2 *{font-size:1.36rem;}
h3, h3 *{font-size:1.26rem;}
h4, h4 *{font-size:1.16rem;}
h5, h5 *{font-size:1rem;}
table, .table, .table1, .tableDietitian{border-collapse:collapse;}
section{width:98vw; max-width:1000px; margin:0 auto; position:relative;}
section:after{content: ''; display: block; clear: both;}
select{background: #fff; border:none; font-size: 0.8rem; border-radius: 2px; padding: 2px 5px;}
select option{font-size: 0.6rem; border-radius: 2px;}
.hideit{display:none;}
.sabrosus{text-align:center;}
.sabrosus a, .sabrosus a:visited{padding:5px; min-width:20px; margin:20px 0; color:#005580; display:inline-block;}
.sabrosus a .fa{color:#005580;}
.sabrosus a.current, .sabrosus a:hover, .sabrosus a:hover .fa{background:#005580; color:#fff;}
.bh{clear:both; text-align:right; margin:20px 20px 20px 0;}
.bh a{padding:3px 8px; line-height:30px; font-size:12px; color:#000;}
.medias{margin-bottom: 2rem;}
.medias iframe{width:100%; max-width: 680px; height: 383px;}
header{position: fixed; z-index: 902; left:0; top:0; background: #fff; width:100vw; height:5.69rem; display: block; overflow: hidden;}
header section{padding:1.33rem 0 0 0;}
#logo{display: inline-block; float: left; margin:0 0rem 0 -2.22rem;}
#logo img{height: 56px;}
nav .menu{margin:1.5rem 0 0 0; padding: 0; float: right;}
nav .menu li{list-style: none; display: inline-block; margin: 0; padding: 0; float: left;}
nav .menu li:before{content:''; display: inline-block; top:-0.2rem; position: relative; border-top: 1px #8AC43F solid; width:1.2rem; transform:rotate(115deg); -o-transform:rotate(115deg); -moz-transform:rotate(115deg); -webkit-transform:rotate(115deg);}
nav .menu li:nth-child(1):before{display: none;}
nav .menu li a{display: inline-block; font-size: 0.8rem; font-weight: bold; color:#585757; text-decoration: none;}
#nav1{display: none; background: rgba(0,85,148,0.8); left:0; top:5.7rem; padding: 0.5rem 1rem 0.5rem 1rem; position: fixed; z-index: 902;}
#nav1 .menu{margin:0; padding: 0;}
#nav1 .menu li{list-style: none;}
#nav1 .menu li a{color:#fff; line-height: 2.5; font-weight: bold;}
#btn_search{margin:1.7rem 8rem 0 1.5rem; display: inline-block; cursor: pointer; float: right;}
#btn_search img{width:1.18rem;}
header section:after{content:''; background: #005594; display: inline-block; position: absolute; z-index: -1; width:calc(50vw - 23rem); height: 5.7rem; left:96%; top:0;}
#searchForm{position: absolute; z-index: 0; right:8%; top:2.7rem; background: #D5D8DA; padding: 2px 2rem 2px 10px; display: none; width:51%; height: 1.3rem;}
#searchForm input{background: none; padding: 0; border: none; color:#000; width:calc(100% - 3.5rem); font-size: 0.7rem; height: 1rem; line-height: 1.5rem; top:-2px; position: relative;}
#searchForm button{background: none; border:none; cursor: pointer;}
#searchForm button img{height: 1rem;}
#header_tel_box{background:url('../images/header_tel_box_bg.png') no-repeat left; background-size: auto 100%;  display: block; position: absolute; left:calc(100% - 8rem); top:0; padding: 0 0 0 3.3rem; height: 5.7rem;}
#header_tel_box img{height: 0.9rem;}
#header_tel_box .tel{color:#fff; font-size: 1.27rem; line-height:1; font-family: Arial; padding-top:3rem; display: block; white-space:nowrap;}
#header_tel_box .tel.hasExt{padding-top: 1.55rem; white-space:nowrap;}
#header_tel_box .ext{color:#fff; font-size: 0.61rem; line-height: 0.5; font-family: Arial, 'Noto Sans TC'; margin-top:0.5rem;}
#homeBanners a{width:100vw; display: block; text-align: center;}
#homeBanners a img{width:100%;}
#index_adsense_nav{position: absolute; z-index: 900; display: block; margin-top:-3rem;}
#index_adsense_nav span{display: inline-block; border:1px #fff solid; border-radius: 1rem; width:1rem; height: 1rem; background: none; cursor: pointer; margin-right: 1rem;}
#index_adsense_nav .cycle-pager-active{background: #fff;}
main{margin-top:101px;}
article section{min-height: 500px; padding: 2rem 0;}
article section:before{content: ''; display: block; width:50vw; height: 100%; position: absolute; left:-50vw; top:0; background: #fff;}
article img.title, #contactUsBox2 img.title, #contactUsBox3 img.title{height: 3rem; margin: 0 0 2.56rem 1.39rem;}
#pagecontactUs img.title, #contactUsBox2 img.title, #contactUsBox3 img.title{width:auto; height: 3.6rem;}
article .box, #contactUsBox3 .box{margin-left:2.11rem; text-align: justify;}
article .box1{margin-left:5.3rem;}
article .box *, article .box1 *{color:#525252;}
article section, article .medias_info, article .medias_info *, article .box, article .box *, article .box1, .box1 *, article .box p, article .box p *{font-size: 0.9rem; line-height: 1.8;}
article section .d{font-style: italic; font-size: 0.78rem; color:#585757;}
article section .subtitle{font-size: 1.3rem;}
#pageaboutUs article .box1, #pagespecialty article .box1, #pageservice article .box1{margin-top:-1.5rem;}
#pageequipment article .box1{margin-top:-1rem;}
#headerImageBox{background: no-repeat center #EEF7F9; background-size: cover; height:13.33rem;}
#headerImageBox img{position:relative; z-index: 2; margin:5rem 0 0 3rem; height: 3.2rem;}
#headerImageBox .filter{width:100vw; height:13.33rem; position: absolute; right:7.6rem; top:0; display: block; background:url('../images/headerImageBoxFilter.png') no-repeat right; background-size: auto 100%;}
#headerImageBox #dir{font-size: 0.8rem; font-weight: bold; color:#fff; padding:1.5rem 0 1rem 2.2rem; position: relative; z-index: 2;}
#pagecontactUs #headerImageBox .filter, #pagecontactUsIn #headerImageBox .filter{background-image: url('../images/headerImageBoxFilterContactUs.png');}
#pageequipment #headerImageBox .filter, #pageequipmentIn #headerImageBox .filter{background-image: url('../images/headerImageBoxFilterEquipment.png');}
#pagepatientCare #headerImageBox .filter, #pagepatientCareIn #headerImageBox .filter{background-image: url('../images/headerImageBoxFilterPatientCare.png');}
#headerImageBox #dir a{font-weight: bold; font-size: 0.8rem; color:#fff;}
#headerImageBox #dir img{height: 0.6rem; margin:0 3px;}
#headerImageBox h1{color:#fff; margin:1rem 0 0 2.2rem; position: relative; z-index: 2; font-size: 1.8rem;}
#shareBox{color:#005594; font-weight: bold; font-size: 0.8rem; margin:2rem 0 4rem 0;}
#shareBox .n{font-size: 1.3rem; color:#005594; margin:0 1.5rem 0 0.3rem;}
#relatedNews{color:#005594; font-weight: bold; font-size: 1.2rem; margin-bottom: 2rem;}
#pagenews #headerImageBox{background-image: url('../images/page_title_news_bg.jpg');}
#pagenews article, #pagepatientCare article{background: #EEF7F9;}
#pagenews article section:before, #pagepatientCare article section:before{background: #fff;}
#pagenewsIn article section:before, #pagepatientCareIn article section:before{background: #EEF7F9;}
.select{appearance:none; -moz-appearance:none; -webkit-appearance:none; background: url("../images/icon_arrow03.png") no-repeat right center #fff; background-size: auto 0.7rem; padding-right: 1rem;}
#pagecontactUs article section:before{background: #DBDCE2;}
#pageequipment article section:before, #pageservice article section:before, #pageaboutUs article section:before, #pagespecialty article section:before, #pageour_team article section:before, #pageclinic_environment article section:before, #pagecareers article section:before, #pagewebNotice article section:before{background: #F0F5E8;}
#equipmentBox1, #aboutUsBox1{background: #F0F5E8;}
#equipmentBox1 section, #aboutUsBox1 section{text-align: center; padding: 2.22rem 0;}
#equipmentBox1 a, #aboutUsBox1 a{display: inline-block; border-bottom:2px #F0F5E8 solid; margin:0 10%; padding-bottom: 0.2rem; font-size: 0.89rem; font-weight: bold;}
#equipmentBox1 a.active, #aboutUsBox1 a.active{border-color:#005594;}
#aboutUsBox1 a{margin:0 6%;}
#pageequipment article .box:after{content: ''; display: block; clear: both;}
#pagepatientCare #headerImageBox{background-image: url('../images/page_title_patientCare_bg.jpg');}
#pagecontactUs #headerImageBox{background-image: url('../images/page_title_contactUs_bg.jpg');}
#pageequipment #headerImageBox, #pageservice #headerImageBox, #pageclinicInformation #headerImageBox{background-image: url('../images/page_title_equipment_bg.jpg');}
#pageaboutUs #headerImageBox, #pagespecialty #headerImageBox, #pageour_team #headerImageBox, #pageclinic_environment #headerImageBox, #pagecareers #headerImageBox{background-image: url('../images/page_title_aboutUs_bg.jpg');}
#pagewebNotice #headerImageBox{background-image: url('../images/page_title_webNotice_bg.jpg');}
#pageservice article .btns{margin:1rem 0 2rem 0;}
#pageservice article .btns img{height: 1.8rem;}
#pageservice article .box{margin-left:5.5rem;}
#pageservice article .box hr{margin-bottom: 3rem; border-width:1px; border-color:#005594;}
.news_list{margin:2rem 0 2rem 0; padding: 1.5rem; background: #fff; width:85%; float: right;}
.news_list li{list-style: none; border-bottom: 2px #005594 solid; margin-bottom:1.5rem; padding-bottom: 1.5rem; font-size: 1.33rem; position: relative;}
.news_list li:after{content: ''; display: block; clear: both;}
.news_list li .img{width:50%; max-width:396px; height:12.78rem; background: no-repeat center; background-size: cover; margin-right: 1.83rem; display: inline-block; float: left;}
.news_list li .article_type{font-size: 0.89rem; font-weight: bold; display: inline-block; margin-bottom: 1rem;}
.news_list li .article_type img{position: relative; margin:0 0.5rem 0 0; top:0.2rem;}
.news_list li.blue{border-color:#005594; color:#5c6063;}
.news_list li.blue .article_type{color:#005594;}
.news_list li.green{border-color:#089D99; color:#5c6063;}
.news_list li.green .article_type{color:#089D99;}
.news_list li{color:#5c6063;}
.news_list li .d{font-size: 0.89rem; font-style: italic;}
.news_list li .d:before{content:''; display: inline-block; background:#2F2F2F; width:1px; height: 0.8rem; margin:0 5px; position: relative;top:2px;}
.news_list li .more{display: inline-block; background: #005594; color:#fff; font-size: 0.67rem; font-weight: bold; line-height: 1; margin:1.5rem 0 0rem 0; padding: 5px 15px 10px 15px; position: absolute; bottom: 1.5rem;}
.news_list li .more img{display: inline-block; height: 1rem; margin-left:0.5rem; bottom: -0.2rem; position: relative;}
#index_box3{background: #fff;}
.equipment_list{margin:0.3rem 0 2rem 5.4rem; padding: 0;}
#pageclinic_environment .equipment_list{margin-top:0.5rem;}
.equipment_list li{list-style: none; background: #f5fbfb; margin-bottom: 2rem; font-weight: bold;}
.equipment_list li:after{content: ''; display: block; clear: both;}
.equipment_list li h5{color:#8AC43F; margin:3rem 3rem 1.4rem 3rem; border-bottom: 1px #005594 solid; padding-bottom: 1rem; width:calc(50% - 6rem); display: inline-block; font-size: 1.22rem;}
.equipment_list li .img{float:left; width:50%; max-width:24.72rem; height: 24.72rem; display: inline-block; background: no-repeat center; background-size: cover;}
.equipment_list li:nth-child(2n) .img{float: right;}
.equipment_list li ul{margin:0 3.3rem; padding: 0; display: inline-block; width:calc(49% - 6.5rem);}
.equipment_list li ul li{list-style: disc; margin-bottom: 0.2rem; font-size: 0.94rem; font-weight: bold; text-align: justify;}
#pageservice article .box h6.title{color:#82BC3F; font-size: 1rem; font-weight: bold;}
#pageservice article .box .notice{color:#005594; font-weight: bold; margin-bottom: 1rem;}
.times{width:100%; max-width:600px; margin-bottom: 0.5rem;}
.times td{border:1px #005594 solid; padding: 0.2rem 0; font-size: 2rem; line-height: 1; text-align: center; color:#005594; position: relative;}
.times tr:nth-child(1) td{width:11%; font-size: 0.8rem; line-height: 2; font-weight: bold;}
.times tr:nth-child(1) td:nth-child(1){border-left:none; border-top:none; width:33%;}
.times tr td:nth-child(1){font-weight: bold; padding-left: 3rem; font-size: 0.8rem; font-family: Arial;}
.times tr td:nth-child(1) div{position: absolute; left:0rem; top:0; display: inline-block; background:#005594; color:#fff; padding: 0.2rem 0.8rem; font-size: 0.8rem; line-height: 2.48; border-top:1px #fff solid; font-weight: bold; font-family: '微軟正黑體';}
.times tr:nth-child(2) td:nth-child(1) div{border-top:none;}
.patientCare_list{margin:2rem 0 2rem 0; padding: 1.5rem; background: #fff; width:85%; float: right;}
.patientCare_list:after{content: ''; display: block; clear: left;}
.patientCare_list li{list-style: none; border-top: 3px #005594 solid; width:calc(33% - 1.5rem); margin:0 1rem 2rem 0.5rem; padding-top:1rem; float: left;}
.patientCare_list li:after{content: ''; display: block; clear: both;}
.patientCare_list li .article_type{font-size: 0.89rem; font-weight: bold; display: inline-block; margin-bottom: 1.78rem;}
.patientCare_list li .article_type img{margin-left:0.5rem; position: relative; top:0.3rem; display: inline-block;}
.patientCare_list li.blue{border-top-color:#608F9B;}
.patientCare_list li.green{border-top-color:#9ECA65;}
.patientCare_list li.purple, .purple{border-top-color:#8C9DC3;}
.patientCare_list li.darkblue, .darkblue{border-top-color:#123d7c;}
.patientCare_list li.blue .article_type{color:#608F9B;}
.patientCare_list li.green .article_type{color:#9ECA65;}
.patientCare_list li.purple .article_type{color:#8C9DC3;}
.patientCare_list li.darkblue .article_type{color:#123d7c;}
.patientCare_list li .img{width:100%; height:9.44rem; background: no-repeat center; background-size: cover; display:block; font-size: 0.72rem; text-align: justify; position: relative;}
.patientCare_list li .img .d{position: absolute; left:0; bottom:0; font-size: 0.67rem;}
.patientCare_list li .title{width:100%; height: 5rem; font-size: 1.22rem; margin-bottom: 1rem; overflow: hidden; text-overflow:ellipsis; display: inline-block;}
#relatedNewsList{margin:0;}
#relatedNewsList:after{content: ''; display: block; clear: left;}
#relatedNewsList li{list-style: none; width:calc(50% - 0.5rem); margin:0 0 2rem 0rem; padding:0; float: left; font-size: 0.8rem; line-height: 1.6; display: inline-block;}
#relatedNewsList li:after{content: ''; display: block; clear: both;}
#relatedNewsList li:nth-child(2n){float:right;}
#relatedNewsList li:nth-child(3){clear: left;}
#relatedNewsList li .img{width:40%; max-width:221px; height:6rem; background: no-repeat center; background-size: cover; display:block; font-size: 0.6rem; text-align: justify; position: relative; float: left; margin-right: 0.5rem;}
#relatedNewsList li .img .d{position: absolute; left:0; bottom:0; font-size: 0.6rem;}
#relatedNewsList li .article_type{color:#015593; font-size: 0.8rem; line-height: 1; font-weight: bold; display: block; margin-bottom: 0.5rem;}
#relatedNewsList li a .arrow{height: 0.65rem; margin-left: 0.4rem;}
#pagecontactUs article section{min-height: auto;}
#pagecontactUs article h5{color:#089D99; font-size: 1.11rem; margin-bottom: 1rem;}
#map iframe{width:100%; height: 17rem;}
#pagecontactUs article .list{margin:1.5rem 0 2.5rem 0; padding: 0;}
#pagecontactUs article .list:after{content: ''; display: block; clear: left;}
#pagecontactUs article .list li{list-style: none; float: left; display: inline-block; font-size:0.9rem; width:10rem; padding-right: 2rem;}
#pagecontactUs article .list li:nth-child(1){width:calc(100% - 26rem);}
#pagecontactUs article .list li h5{margin-bottom: 0.3rem;}
#pagecontactUs article .tag{width:calc(50% - 2px); margin-bottom: 1.5rem; padding:1rem 0; float: left; display: inline-block; border:1px #7A8092 solid; text-align: center; color:#7A8092; font-size:1rem; font-weight: bold; position: relative; cursor: pointer;}
#pagecontactUs article .tag.active{color:#fff; background: #7A8092;}
#pagecontactUs article .tag img{height: 1.5rem;}
#pagecontactUs article .tag.active:after{content:''; position: absolute; left:calc(50% - 1rem); bottom:-0.7rem; border-top: 0.7rem solid #7A8092; border-bottom:0 solid transparent; border-left: 0.5rem solid transparent; border-right: 0.5rem solid transparent;}
#pagecontactUs article .box2{padding: 3rem 2rem; background: #E0E0E4; color:#2F2F2F; font-size: 0.8rem;}
#pagecontactUs article .box2:after{content: ''; display: block; clear: both;}
#pagecontactUs article .box2 .map{width:50%; float: right; margin:0 0 0 2rem;}
#contactUsBox2{background: #7A8092 no-repeat calc(35vw - 10rem) 4rem url('../images/contactUsBox2_bg.png'); background-size: auto 15rem; padding-top: 14rem;}
#pagecontactUs article form{margin:0 2rem 2rem 5.2rem; max-width: 100%; display: block; position: relative;}
#pagecontactUs article form:after{content: ''; display: block; clear: both;}
#pagecontactUs article form input[type=text]{background: none; border:none; color:#697687; font-size: 0.8rem; width:40%; margin:0 1.5rem 2rem 0; font-weight: bold; border-bottom: 1px #697687 solid; padding-bottom: 0.5rem;}
#pagecontactUs article form select{background: none; color:#697687; font-size: 0.8rem; width:40%; height: 2rem; margin:0 1.5rem 2rem 0; font-weight: bold; border: 1px #697687 solid;}
#pagecontactUs article form select option{color:#68788B; font-size: 0.6rem; font-weight: bold;}
#pagecontactUs article form textarea{background: none; color:#697687; font-size: 0.8rem; width:calc(40% - 1rem); height: 5rem; padding:0.2rem 0.5rem; margin:0 1.5rem 2rem 0; font-weight: bold; border: 1px #697687 solid; float: left;}
#pagecontactUs article form label{font-size: 0.8rem; display: inline-block; color:#68788B; font-weight: bold; margin:0 1.5rem 1.5rem 0;}
#pagecontactUs article form input.code{width:60px !important; float: left; margin-right: 0 !important; display: inline-block;}
#pagecontactUs article form #ckn{float: left;}
#pagecontactUs article form .btns{width:40%; position: absolute; left:calc(40% + 1.5rem); bottom:2rem;}
#pagecontactUs article form .btns button{width:calc(50% - 2px); border:1px #68788B solid; text-align: center; font-size: 0.8rem; font-weight: bold; float: left; padding: 0.2rem 0;}
#pagecontactUs article form .btns button:nth-child(1){background: #68788B; color:#fff;}
#pagecontactUs article form ::placeholder{opacity: 1;}
#contactUsBox2 section{font-size: 1.11rem; background: rgba(255, 255, 255, 1); padding: 2rem 0;}
#contactUsBox2 .box{margin-left:5.2rem;}
#contactUsBox2 .notice{width:90%; max-width:500px; font-size: 0.9rem;}
#contactUsBox3{background: #E5E7E9;}
#contactUsBox3 section{padding: 4rem 0 6rem 0; font-size: 0.9rem;}
#contactUsBox3 h5.title{font-size: 1.11rem; color:#7A8092; margin-bottom: 1rem;}
#contactUsBox3 img.title{margin-bottom: 3rem; margin-left:2rem;}
#contactUsBox3 section .box{margin-left:6rem; font-size: 0.9rem; max-width: 39rem;}
#pageour_team article .box{margin-left:5.94rem;}
.left_article{width:100%; max-width:calc(100% - 280px); float: left; text-align: justify;}
.left_article *{line-height: 1.6;}
.left_article, .left_article p, .left_article div, .left_article span{font-size: 0.9rem;}
.left_article h3, .left_article h3 *, .medias_info h3, .medias_info h3 *, article h3, article h3 *{font-size: 1.16rem;}
.right_imgs{width:100%; max-width:230px; float: right; font-size: 0.8rem; text-align: justify;}
.right_imgs div, .right_imgs div a{display:block; position: relative; cursor: pointer; margin-top: 1.2rem; color:#595757; font-size: 0.8rem;}
.right_imgs a .icon{position:absolute; right: 0; bottom: 0.1rem; width:1.33rem; height: 1.33rem;}
.right_imgs img{width:100%;}
.top_imgs{width:100%; font-size: 0.8rem; text-align: justify; margin-bottom: 1rem;}
.top_imgs:after{content: ''; display: block; clear: both;}
.top_imgs a, .top_imgs div{display: inline-block; width:50%; max-width:14.56rem; float:left; margin-bottom: 1rem; position: relative; cursor: pointer; color:#595757; font-size: 0.8rem;}
.top_imgs div a{margin-bottom: 0.1rem; width:100%;}
.top_imgs a .icon{position:absolute; right: 0; bottom: 0.1rem; width:1.33rem; height: 1.33rem;}
.top_imgs a img{width:100%;}
.top_imgs a:nth-child(1){width:100%; max-width:35.78rem; margin-right: 1.5rem;}
.introduction{border-left:4px #595757 solid; font-style: italic; color:#aeaeae; padding: 5px 1rem; margin:1rem 0;}
.medias_info{max-width: 680px; text-align: justify;}
.subtitle{font-size: 1.36rem; font-weight: bold; margin-bottom: 1rem;}
.team_list{margin:0 0 2rem 5.2rem;}
.team_list li{list-style: none; border-bottom: 1px #00558F solid; margin-bottom: 2rem;}
.team_list li:after{content: ''; display: block; clear: left;}
.team_list li .subtitle{margin:0 0 1rem 0; font-size: 1.33rem;}
.team_list li .name{font-weight: bold; font-size: 1.28rem; margin-bottom: 1rem;}
.team_list li .img{width:100%; max-width: 22.56rem; height: 24.78rem; display: inline-block; background: no-repeat center; background-size: cover; float: left; margin:0 3rem 2rem 0;}
.team_list li .posy{color:#9c0; font-weight: bold; font-size:1.1rem; margin-bottom: 1rem;}
.team_list li .info{width:45%; display: inline-block;}
.team_list li ul{margin-bottom: 1rem;}
.team_list li ul li{list-style: disc; border:none; margin-bottom: 0;}
.nurse_list{margin:0 0 2rem 5.2rem;}
.nurse_list:after{content: ''; display: block; clear: left; border-bottom: 1px #00558F solid;}
.nurse_list li{list-style: none; width:calc(50% - 1.5rem); display: inline-block; float: left; font-size: 0.83rem; margin-bottom: 1.5rem; padding-right: 1.5rem;}
.nurse_list li:after{content: ''; display: block; clear: left;}
.nurse_list li:nth-child(2n + 1){clear:left;}
.nurse_list li *{font-size: 0.83rem;}
.nurse_list li .subtitle{margin:0 0 1.4rem 0; font-size: 0.83rem; color:#9ECA65;}
.nurse_list li .img{width:8rem; height: 0; display: inline-block; background: no-repeat center; background-size: cover; float: left; margin:0 1rem 1.5rem 0; padding-bottom: 70%;}
.nurse_list li .img img{width:100%; max-width: 8rem;}
.nurse_list li .title{font-weight: bold; margin-bottom: 1.4rem;}
.nurse_list li .info{float: right; display: inline-block; width:100%; max-width:calc(100% - 9rem); margin-bottom:1rem;}
.nurse_list li ul{display: inline-block; min-width: 50%; margin-bottom: 1rem;}
.nurse_list li ul li{list-style: disc; border:none; margin-bottom: 0;}
#index_box1{background: #EEF7F9;}
#index_box1 section{padding: 2.5rem 0 2rem 0;}
#index_box1 section:before{content: ''; display: block; width:50vw; height: 100%; position: absolute; left:calc(-50vw - 2rem); top:0; background: #fff;}
#index_box1 section:after{content: ''; display: block; clear: both;}
#index_box1 img.title{margin-left:2.11rem; float: left; height: 3rem;}
#index_box1 ul{margin:-3rem 0 0 0; padding: 0; float: right; width:calc(100% - 250px); max-width: 654px;}
#index_box1 ul li{list-style: none; margin-bottom: 1.16rem; padding-bottom: 1.16rem; border-bottom: 1px #585757 solid;}
#index_box1 ul li:after{content: ''; display: block; clear: both;}
#index_box1 ul li *{float: left; display: inline-block;}
#index_box1 ul li .article_type{width:7rem; font-weight: bold; margin-right: 29px;}
#index_box1 ul li .article_type img{height: 1rem; margin-right: 5px;}
#index_box1 ul li .article_type.blue{color:#005594;}
#index_box1 ul li .article_type.blue1{color:#608f91;}
#index_box1 ul li .article_type.green{color:#089D99;}
#index_box1 ul li .article_type.green1{color:#9ECA65;}
#index_box1 ul li .article_type.purple{color:#8C9DC3;}
#index_box1 ul li .article_type.darkblue{color:#123d7c;}
#index_box1 ul li .url{width:calc(100% - 15rem); white-space: nowrap; text-overflow:ellipsis; overflow: hidden;}
#index_box1 ul li .d{margin-right:1.33rem; font-size: 0.61rem; font-style: italic; margin-top:0.39rem; float: right;}
#index_box1 ul li .arrow{display: inline-block; float: right;}
#index_box1 ul li .arrow img{height:calc(1.44rem - 2px);}
#index_box1 .more{float: right; display: inline-block; background: #005594; color:#fff; font-size: 0.67rem; font-weight: bold; line-height: 1; margin:2rem 0 0rem 0; padding: 0.3rem 1.68rem 0.72rem 1.28rem; position: relative;}
#index_box1 .more img{display: inline-block; height: 1rem; margin-left:0.5rem; bottom: -0.2rem; position: relative;}
#index_box3{background: #fff;}
#index_box2{background: #D9E1E9;}
#index_box2 section{padding: 4.56rem 0 3.78rem 0;}
#index_box2 section:after{content: ''; display: block; width:50vw; height: 100%; position: absolute; right:calc(-50vw + 2.5rem); top:0; background: #fff;}
#index_box2 img.title{margin:0 0 3rem 1.11rem; height: 3rem;}
#index_box2 ul{margin:0 0 0 5.6rem; padding: 0; width:97%; position: relative; z-index: 2;}
#index_box2 ul:after{content: ''; display: block; clear: left;}
#index_box2 ul li{list-style: none; width:30%; min-height: 17.5rem; margin:0 0.5rem; padding-bottom: 5rem; float: left; position: relative; display: inline-block;}
#index_box2 ul li:nth-child(1){background: #089D99;}
#index_box2 ul li:nth-child(2){background: #005594;}
#index_box2 ul li:nth-child(3){background: #002D62;}
#index_box2 ul li *{color:#fff;}
#index_box2 ul li .img div{overflow: hidden;}
#index_box2 ul li .img div img{width:100%;}
#index_box2 ul li a.title{font-size: 0.94rem; margin:0.3rem 0.8rem; display: block;}
#index_box2 ul li .img{width:100%; height:10%; display: block; margin: 0; overflow: hidden;}
#index_box2 ul li .info{font-size:0.82rem; margin:0 0.8rem; display: none;}
#index_box2 ul li .info *{font-size:0.82rem;}
#index_box2 ul li .more{font-size: 0.72rem; position: absolute; right: 1.06rem; bottom: 1.22rem;}
#index_box2 ul li .more img{display: inline-block; height: 1rem; margin-left:0.5rem; bottom: -0.2rem; position: relative;}
#index_box3{background: #fff;}
#index_box3 section{padding: 3.33rem 0 6.39rem 0;}
#index_box3 section:after{content: ''; display: block; width:50vw; height: 100%; position: absolute; right:calc(-50vw + 2.5rem); top:0; background: #EEF7F9;}
#index_box3 img.title{margin:0 0 3.89rem 1rem; height: 3rem;}
#index_box3 ul{margin:0 0 0 4.7rem; padding: 0; width:97%; position: relative; z-index: 2;}
#index_box3 ul li{list-style: none; width:30%; margin:0 0.5rem; padding-bottom: 1.5rem; float: left; position: relative; display: inline-block; text-align: center;}
#index_box3 ul li .card-grid{width:100%; height:10%; display:block; margin-bottom: 0.5rem;}
#index_box3 ul li *{font-size: 0.94rem; font-weight: bold; color:#2F2F2F;}
#index_box3 ul li .img div{overflow: hidden;}
#index_box3 ul li .img img{width:100%;}
#index_box3 ul li .title{border-top:4px #8ac43f solid; padding-top: 0.5rem; display: block;}
#index_box3 ul li:nth-child(2) .title{border-color:#608F9B;}
#index_box3 ul li:nth-child(3) .title{border-color:#8C9DC3;}
#goTopBox{float:right; margin-top:-63px; width:110px;}
#goTop{background: #089D99; color:#fff; font-size: 0.67rem; line-height: 3; font-weight: bold; padding: 0; border-radius: 3px 3px 0 0; white-space:nowrap; position: static; z-index: 901; bottom:0; width:110px; overflow: hidden; text-align: center; display: inline-block; left:890px;}
#goTop span{position: relative; margin-left:0.4rem; top:0.2rem;}
#footer_info{background: #002D62; padding: 1.5rem 1rem 2rem 1rem;}
#footer_info:after{content: ''; display: block; clear: both;}
#footer_info .logo{height: 2.72rem;}
#footer_info .menu a{color:#fff; font-size: 0.72rem; margin-left:1.72rem; display: inline-block;}
#footer_info .about_unit{margin:0 0 0 0.39rem; padding: 0; float: left; width:90vw; max-width:337px;}
#footer_info .about_unit li, #footer_info .about_unit li a{color:#B6E2E8; font-size: 0.67rem; font-weight: bold;}
#footer_info .about_unit li .img{float: right; width:48px; margin-left: 1.06rem; display: inline-block;}
#footer_info .about_unit li .img img{width:100%; text-align: center;}
#footer_info .about_unit li:nth-last-child(1) .img img{width:90%;}
#footer_info .about_unit li div{color:#fff; font-size: 0.5rem;}
#footer_info .about_unit li:nth-child(2){border:1px #9B9D9E solid; border-left:none; border-right: none; margin:0.5rem 0; padding: 0.5rem 0;}
#footer_info .about_unit li a{color:#fff;}
#footer_info .about_unit li a.more{margin-top:0.5rem; display: block;}
#footer_info .unitInfoBox{width:92vw; max-width:616px; float:right; background: #fff; border-bottom: 6px #B6E2E8 solid; padding:0.72rem 0 0.61rem 0; border-radius: 8px 8px 0 0;}
#footer_info .unitInfoBox:after{content: ''; display: block; clear:left;}
#footer_info .unitInfoBox li{list-style: none; display: inline-block; width:78vw; float: left; color:#002D62; margin:0; padding: 0 0.83rem 0 2.05rem; background: no-repeat 0.78rem 1.6rem; background-size: auto 0.83rem; font-size: 0.61rem; font-weight: bold; vertical-align: top; font-family: Arial, '微軟正黑體';}
#footer_info .unitInfoBox li:nth-child(1){max-width:174px;}
#footer_info .unitInfoBox li:nth-child(2){border:1px #585757 solid; border-top-width:0px; border-bottom-width:0px; max-width:171px;}
#footer_info .unitInfoBox li:nth-child(3){font-size: 0.78rem; max-width:110px;}
#footer_info .unitInfoBox li:nth-child(3) .ext{font-size: 0.56rem;}
#footer_info .unitInfoBox li h5{color:#005594; font-size: 0.61rem; line-height: 1; margin:0 0 0.8rem -1.1rem;}
#footer_info .unitInfoBox li *{color:#002D62; font-size: 0.61rem; line-height: 1; font-family: Arial, '微軟正黑體';}
footer{background: #023C80; padding: 0.22rem 0;}
footer section, footer section *{color:#fff; font-size: 0.67rem; font-family: Arial,  'Noto Sans TC'; line-height: 1.4; opacity: 0.7;}
footer section .fr{font-family: "Noto Sans TC"; margin:0;}
ul.c3{margin:0;}
ul.c3:after{content: ''; display: block; clear: left;}
ul.c3 li{list-style: none; display: inline-block; width:calc(33% - 4rem); margin:0 2rem 2rem 2rem; text-align: center;}
ul.c3 li .img{width:100%;}
.btn_share{position: relative; bottom: -0.6rem;}
.btn_share img{height: 2rem;}
#mask{position: fixed; z-index: 900; left:0; top:0; width: 100vw; height: 100vh; background:rgba(0,0,0,0.6); background-size:200px auto; display: none;}
#maskContent{position: fixed; z-index: 901; background:#fff; border-radius: 10px; padding: 15px; width:90%; max-width:800px; height:80vh; left:50%; top:50%; transform: translate(-50%, -50%); display: none;}
#maskContent .fa-close{position:absolute; right:-11px; top:-11px; width:30px; height:30px; font-size:24px; line-height:30px; text-align:center; color:#fff; background:#444; border:2px #fff solid; border-radius:15px; cursor:pointer;}
#maskContent .data{width:100%; height: 100%; overflow-x: hidden; overflow-y: auto;}
#maskContent .data .center{text-align:center; width:100%; height:100%;}
#maskContent .data .full{height:100%; margin:0 auto; display:inline-block;}
.mobile{display: none;}
.mobile-x{display: inline-block;}
.fl{float:left;}
.fr{float:right;}
img.fl, div.fl{float:left; margin:0 1.4rem 1.4rem 0;}
img.fr, div.fr{float:right; margin:0 0 1.4rem 1.4rem;}
.clear{clear:both; height:0; line-height:0; display:block;}
.blue{color:#005594;}
.green{color:#9ECA65;}
#internetRegistration{position: fixed; z-index: 900; right: 0; bottom:50px; background: #1d5590; font-size: 0.9rem; line-height: 1.1; color:#fff; width:1.1rem; padding: 12px 10px 10px 12px; border-radius: 3px 0 0 3px;}
#internetRegistration i{color:#fff; margin-bottom: 5px;}

@media screen and (max-width:1000px) {
	#logo{margin:-0.5rem 0 0 0.5rem;}
	#logo img{height: 2.5rem;}
	#header_tel_box{left:calc(90% - 8rem); padding: 0 0 0 3.3rem; height: 5.7rem;}
	nav{float: none; margin:0; position: absolute; left:0.5rem; top:2rem;}
	#btn_search{margin:0; float: none; position: absolute; left:24.5rem; top:3.7rem;}
	#searchForm{right:17vw; top:3.7rem; width:76vw;}
	#searchForm input{width:calc(100% - 8rem);}
	#footer_info .about_unit{margin-bottom: 1.5rem;}
	#footer_info .unitInfoBox{margin-left: 0; float: none; clear: left;}
	#headerImageBox .filter{right:11.7rem;}
	#index_box1 section img.title{margin-left:1rem; margin-bottom: 2rem;}
	#index_box1 section ul{width:calc(100% - 7.3rem); max-width: none; clear: left; margin-top:1rem; margin-right: 1rem;}
	#index_box2 ul, #index_box3 ul{margin:0 0 0 1rem; width:97%;}
	#relatedNewsList li .img{width:100%; max-width: none; margin-bottom: 0.5rem;}
	article img.title, #contactUsBox2 img.title, #contactUsBox3 img.title{height: 3rem; margin: 0 0 2.56rem 1.39rem;}
	article .box, #contactUsBox3 section .box{margin-left:1rem; margin-right: 1rem;}
	article .box1{margin-left:1rem; margin-right: 1rem;}
	#pageservice article .box{margin-left:1rem;}
	.news_list{float: none; margin:1rem auto;}
	.equipment_list{margin-left:1rem; margin-right: 1rem;}
	.top_imgs div{width:calc(50% - 1rem); max-width: 313px;}
	.top_imgs div:nth-child(2){margin-right: 1rem;}
	.team_list, .nurse_list{margin-left:1rem; margin-right: 1rem;}
	.team_list li .info{width:90%; display: block;}
}
@media screen and (max-width:730px) {
	#index_box2 ul li{min-height:20rem; margin-bottom: 2rem;}
	#index_box2 ul li, #index_box3 ul li{width:calc(50% - 1rem);}
}
@media screen and (max-width:690px) {
	nav{display: none;}
	#index_adsense_nav{margin-top:-1.4rem;}
	#index_adsense_nav span{width:0.8rem; height: 0.8rem; border-radius: 0.8rem;}
	#showNav{display: inline-block; position: absolute; left:0.7rem; top:4rem;}
	#btn_search{left:3rem;}
	#footer_info .menu{float: none;}
	#index_box1 section ul{width:calc(90%); margin-left: 2rem;}
	#index_box1 ul li .article_type{width:100%; margin-right: 0;}
	#index_box1 ul li .url{width:calc(100% - 4rem);}
	#index_box1 ul li .d{margin-right:0;}
	#index_box1 ul li .arrow{display:none;}
	.patientCare_list{margin:2rem auto; width:85%; float: none;}
	.patientCare_list li{width:calc(50% - 1.5rem);}
	.left_article{max-width:none; float: none;}
	.right_imgs{max-width:none; float: none;}
	.right_imgs:after{content: ''; display: block; clear: left;}
	.right_imgs div{width:calc(50% - 1rem); float: left; font-size: 0.67rem;}
	.right_imgs div:nth-child(2n){margin-left:1rem;}
	.right_imgs div:nth-child(2n + 1){clear:left;}
	.team_list li{padding-bottom: 1rem;}
	.team_list li .img{max-width: none;}
	.nurse_list li{width:100%;}
	.nurse_list li .img{max-width:none; display: block; float: none; margin-bottom: 0.5rem; text-align: center; }
	.nurse_list li .img img{max-width: none;}
	.nurse_list li .info{max-width: none; display: block; float: none;}
	.nurse_list li:nth-child(1){border-bottom: 1px #00558F solid;}
	.nurse_list li:nth-child(2n + 1){clear: left;}
	.nurse_list li .subtitle{height: 2.2rem; margin: 0.5rem 0;}
	.nurse_list li.mobile-x{display: none;}
	#pagecontactUs article .list li{float: none; display: block; width:80%; margin-bottom: 1rem; padding-right: 0;}
	#pagecontactUs article .list li:nth-child(1){width:90%;}
	#pagecontactUs article form{margin:0 2rem 2rem 1.5rem; width:85%; max-width:none;}
	#pagecontactUs article form input[type=text], #pagecontactUs article form select{width:100%;}
	#pagecontactUs article form textarea{width:calc(100% - 1.1rem); float: none;}
	#pagecontactUs article .box2 .map{width:100%; float: none; margin:0 0 2rem 0;}
	#relatedNewsList li{font-size: 0.67rem;}
	#pagecontactUs article form .btns{margin-left: 1rem;}
	.times td{font-size: 1rem;}
	.times tr td:nth-child(1){padding-left: 0;}
	.times tr td:nth-child(1) div{position: relative; display: block; top:-5px; padding: 0.1rem 0; font-size: 0.7rem;}
	.equipment_list li{padding-bottom: 1rem;}
	.equipment_list li:nth-child(2n) .img{float: none;}
	.equipment_list li h5{width:calc(100% - 2rem); margin-left:1rem;}
	.equipment_list li ul{width:calc(100% - 3rem); margin-left:2rem;}
	article section:before{display: none;}
	.medias iframe{height:calc(100vw / 1.77);}
	#index_box2 section:after, #index_box3 section:after{display: none;}
	#footer_info .about_unit, #footer_info .unitInfoBox{max-width: none;}
}
@media screen and (max-width:660px){
	.fl, .fr, div.fl, div.fr, img.fl, img.fr{float:none;}
	div.fl, div.fr, img.fl, img.fr{margin:0 1rem 1rem 0;}
	.mobile{display: inline-block;}
	.mobile-x{display: none;}
	#index_box2 ul li{min-height:24rem;}
	#index_box2 ul li, #index_box3 ul li{width:calc(90% - 1rem);}
	#footer_info .unitInfoBox li:nth-child(1), #footer_info .unitInfoBox li:nth-child(2), #footer_info .unitInfoBox li:nth-child(3){max-width:none; float: none;}
	#footer_info .unitInfoBox li:nth-child(2){border-width: 1px 0; margin-top:0.5rem; margin-bottom: 0.5rem; padding-top:0.5rem; padding-bottom: 0.5rem; background-position: 0.78rem 2rem;}
	#footer_info .unitInfoBox li:nth-child(2) h5{margin-bottom: 0.3rem;}
}
@media screen and (max-width:540px) {
	img.title{width:auto !important; height:3rem !important;}
	#header_tel_box{left:auto; right: -0.9rem;}
	#header_tel_box .tel, #header_tel_box .ext{display:none;}
	#headerImageBox, #headerImageBox .filter{height: 10rem;}
	#headerImageBox .filter{right:3.1rem;}
	#headerImageBox #dir{padding-left:1rem;}
	#headerImageBox h1{font-size: 1.2rem; margin-left:1rem; margin-top:0rem; text-shadow: 1px 1px 1px rgba(0,0,0,0.6);}
	#headerImageBox img{height: 2rem; margin-left:1rem; margin-top:4rem;}
	#searchForm{width:70vw; right:7vw;}
	#searchForm input{width:calc(100% - 2rem);}
	#footer_info .menu{clear: left; margin-left:0;}
	#footer_info .menu a:nth-child(1){margin-left:0;}
	#index_box2 ul li{min-height:17rem;}
	.news_list li{padding-bottom: 1rem;}
	.news_list li .img{width:100%; max-width:none; margin-right: 0; margin-bottom: 1rem; display: block; float: none;}
	.news_list li .more{position: relative; bottom: auto; float: right; display: inline-block;}
	.equipment_list li .img, .equipment_list li:nth-child(2n) .img{width:100%; max-width:none; float: none; margin:0;}
	#contactUsBox2 .box{margin-left:1.5rem;}
	footer section, footer section *{line-height: 1.8;}
	#footer_info .menu a{width:32%; margin:0 0 0.5rem 0; display: inline-block;}
	#equipmentBox1 section, #aboutUsBox1 section{text-align: left;}
	#equipmentBox1 section a, #aboutUsBox1 section a{display: inline-block; margin:0 1rem 0.5rem 1rem;}
}
@media print{
	html, body{width:100%; height:auto; overflow:auto;}
}